No edit summary
No edit summary
 
Line 2,343: Line 2,343:
     margin-bottom: 1em
     margin-bottom: 1em
}
}
.msgbox + .msgbox {
border-top: none;
margin-top: -1em;
}


.msgbox:not(.msgbox-subtle) + .msgbox:not(.msgbox-subtle),.msgbox-subtle + .msgbox-subtle {
.msgbox:not(.msgbox-subtle) + .msgbox:not(.msgbox-subtle),.msgbox-subtle + .msgbox-subtle {